<?php
class ControllerModuleFblikebox extends Controller {
	public function index($setting) {

		$data['setting'] = $setting;

		if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/module/fblikebox.tpl')) {
			return $this->load->view($this->config->get('config_template') . '/template/module/fblikebox.tpl', $data);
		} else {
			return $this->load->view('default/template/module/fblikebox.tpl', $data);
		}
	}
}